/***********************************************************************************************************************
 * ╔═══╗ ╔══╗ ╔═══╗ ╔════╗ ╔═══╗ ╔══╗  ╔╗╔╗╔╗ ╔═══╗ ╔══╗   ╔══╗  ╔═══╗ ╔╗╔╗ ╔═══╗ ╔╗   ╔══╗ ╔═══╗ ╔╗  ╔╗ ╔═══╗ ╔╗ ╔╗ ╔════╗
 * ║╔══╝ ║╔╗║ ║╔═╗║ ╚═╗╔═╝ ║╔══╝ ║╔═╝  ║║║║║║ ║╔══╝ ║╔╗║   ║╔╗╚╗ ║╔══╝ ║║║║ ║╔══╝ ║║   ║╔╗║ ║╔═╗║ ║║  ║║ ║╔══╝ ║╚═╝║ ╚═╗╔═╝
 * ║║╔═╗ ║╚╝║ ║╚═╝║   ║║   ║╚══╗ ║╚═╗  ║║║║║║ ║╚══╗ ║╚╝╚╗  ║║╚╗║ ║╚══╗ ║║║║ ║╚══╗ ║║   ║║║║ ║╚═╝║ ║╚╗╔╝║ ║╚══╗ ║╔╗ ║   ║║
 * ║║╚╗║ ║╔╗║ ║╔╗╔╝   ║║   ║╔══╝ ╚═╗║  ║║║║║║ ║╔══╝ ║╔═╗║  ║║─║║ ║╔══╝ ║╚╝║ ║╔══╝ ║║   ║║║║ ║╔══╝ ║╔╗╔╗║ ║╔══╝ ║║╚╗║   ║║
 * ║╚═╝║ ║║║║ ║║║║    ║║   ║╚══╗ ╔═╝║  ║╚╝╚╝║ ║╚══╗ ║╚═╝║  ║╚═╝║ ║╚══╗ ╚╗╔╝ ║╚══╗ ║╚═╗ ║╚╝║ ║║    ║║╚╝║║ ║╚══╗ ║║ ║║   ║║
 * ╚═══╝ ╚╝╚╝ ╚╝╚╝    ╚╝   ╚═══╝ ╚══╝  ╚═╝╚═╝ ╚═══╝ ╚═══╝  ╚═══╝ ╚═══╝  ╚╝  ╚═══╝ ╚══╝ ╚══╝ ╚╝    ╚╝  ╚╝ ╚═══╝ ╚╝ ╚╝   ╚╝
 *----------------------------------------------------------------------------------------------------------------------
 * @author Gartes | sad.net79@gmail.com | Skype : agroparknew | Telegram : @gartes
 * @date 23.11.2020 23:57
 * @copyright  Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.
 * @license    GNU General Public License version 2 or later;
 **********************************************************************************************************************/
/*******************************************************************************/
/*product Detal - critical;*/
.layout {
    display: block;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box
}

@media (min-width: 768px) {
    .layout {
        padding-left:16px;
        padding-right: 16px
    }
}

@media (min-width: 1024px) {
    .layout {
        padding-left:24px;
        padding-right: 24px
    }
}

@media (min-width: 1280px) {
    .layout {
        padding-left:32px;
        padding-right: 32px
    }
}

.product__heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	margin: 0 0 30px;
}

.product__title {
    font-size: 24px;
    line-height: 24px;
    padding: 0;
    margin: 0;
}

/* Блок рейтинг и код товара  */
.product__rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 8px;
    margin-bottom: 24px;
}

.product__code {
	/* margin-left: auto; */
	font-size: 18px;
	line-height: 23px;
	margin: 0 0 10px;
}
.product__code-accent {
	color: #5d5d64;
}
}

.product__code-accent {
    color: #a6a5a5;
}

/* END Блок рейтинг и код товара  */
@media (min-width: 1024px) {
    .product__title {
        /* font-size: 36px; */ /* line-height: 43px; */
    }
}

/* offerta ************************************************************************************************************/
.l-get-form-btn {
    color: #000000;
    padding: 0px 26px 0 5px;
    border: none;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
    text-transform: uppercase;
    height: auto;
    width: auto;
}

.oferta_top .l-get-form-btn {
    padding: 0 0 0 25px;
    float: left;
    margin: 10px 0 0 10px;
    background-color: #fff;
}

.image_fon {
    position: relative;
}

.oferta_top , .image_fon {

}

/* END offerta *********************************************************************************************************/
/* product__status **********************************************/
.product-statuses {
	/* display: -ms-flexbox; */
	/* display: flex; */
	/* -webkit-box-orient: horizontal; */
	/* -webkit-box-direction: normal; */
	/* flex-direction: row; */
	/* flex-wrap: wrap; */
	position: absolute;
	top: -40px;
	right: -150px;
}

.product-statuses__item {
    /* margin-right: 12px; */
    /* margin-bottom: 8px; */
    margin-left: 0px;
}

.product__status {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 31px;
    margin: 0;
    padding-left: px;
    padding-right: 16px;
    border-radius: 4px;
    font-size: 14px;
    /* -webkit-transition: .2s ease-in-out; */
    -o-transition: .2s ease-in-out;
    /* transition: all .2s ease-in-out; */
}

.product__status_color_green {
    color: #00a046
}

.product__status_color_orange {
    background-color: #fff7f2;
    color: #ff5c00
}

.product__status_color_blue {
    background-color: #f8f4fd;
    color: #3e77aa
}

.product__status_color_gray {
    background-color: #f5f5f5;
    color: #797878
}

.product__status svg {
    margin-right: 12px;
    fill: currentColor;
}

/*END product Detal - critical;*/
/*******************************************************************************/
